/* General settings */
html {
  font-family: "RobotoDraft","Roboto",sans-serif;
  text-align: left;
}

p {
  word-wrap: break-word;
}

h1 {
  font-weight: bold;
}

img {
  margin: 0px;
}

/* ID selectors for specific elements */


/* This is for classes */

.title {
  text-align: center;
}

.sidebarPosition {
  width: 250px;
  z-index: 3;
}

.sidebarMargin {
  margin-left: 250px;
}

.socialLink {
  display: inline-block;
}

.socialIcon {
  height: 34px;
  width: 34px;
  margin: 0px;
  vertical-align: middle;
}

.socialIconLabel {
  vertical-align: middle;
}

.paginator {
  text-align: center;
  margin-bottom: 20px;
}

.embeddedElement {
  width: 95%;
  max-height: 640px;
  display: block;
  object-fit: cover; 
  margin: 0 auto;
  border: 2px solid black;
  border-radius: 5px;
}

.embeddedFlickrSlideshow {
  max-width: 95%;
  max-height: 640px;
  display: block;
  margin: 0 auto;
  border: 2px solid black;
  border-radius: 5px;
}

.embeddedYoutube {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.embeddedYoutube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.shareButton {
  width: 75px;
}

.contentColumn {
  max-width: 750px;
  margin: 0 auto;
  word-wrap: break-word;
}

.floating {
  float: left;
  padding: 5px;
}

.svgIcon { 
  width: 35px;
  height: 35px;
  padding: 3px;
  display: inline;
  vertical-align: middle;
  background-color: #dddddd;
  border-radius: 50%;
  margin: 2px;
}

.iconListGroup {
  padding-left: 10px; 
}

.noPadding{
  padding: 0px 0px 0px 0px !important;
}

.fakeLinkPadding {
  padding-top: 4px;
  padding-right: 2px;
  padding-bottom: 4px;
  padding-left: 16px;
  height: 30px;
  display: block;
}

.programDescriptionP {
  margin-top: 0px;
  margin-left: 10px;
  margin-bottom: 10px;
}

.navigatorContainer {
  text-align:center;
}

.navigator {
  margin: auto;
  display: inline-block;
}

.programTitle {
  vertical-align: middle;
  font-weight: bold;
}

.programPlatListGroup {
  vertical-align: middle;
}

.programIdent1 {
  margin-left: 0px;
}

.programIdent2 {
  margin-left: 10px;
}

.programIdent3 {
  margin-left: 20px;
}

.programIdent4 {
  margin-left: 30px;
}

.programIdent5 {
  margin-left: 40px;
}

.programIdent6 {
  margin-left: 50px;
}

.programIdent7 {
  margin-left: 60px;
}
